/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridPadding));
}

.col-2-med, 
.contentImgRow .item, 
.cartThumb,
.blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridPadding));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridPadding));
}

/* ---------------------------------- */
/* ------------- OTHER -------------- */
/* ---------------------------------- */




.link0 #section2 {
  padding-top: 1.5em;
}

  
.splitHead h1 {
    font-size: 2.5em;
}

.splitHead td:first-child h1:after {
  top: -5%;
  left: -5%;
  bottom:0;
  right: 0;
  height: 275px;
  width: 300px;
}


.splitHead td:nth-child(2) h1 {
  padding-top: 2.5em;
}

.splitHead td:nth-child(2) h1:before {
  top: 90px;
  right: -30px;
  bottom:0;
  float: right;
  height: 325px;
  width: 300px;
}

.splitHead td:nth-child(2) h1:after {
  height: 3px;
  width: 100px;
  right: 10px;
  bottom: -20px;
}

.splitHead tbody tr td:first-child {
  padding-right: 5%;
}

.splitHead tbody tr td:nth-child(2) {
  padding-left: 3%;
  padding-right: 1%;
}  


.moduleTable.rightCol {
  width: 85%;
}

.twoColumn.rightCol > tbody > tr > td:last-child {
  padding-left: 1%;
}





/* ---------------------------------- */
/* --------- SUBBANNER HOME --------- */
/* ---------------------------------- */

.imageText {
 max-width:70%;
 left: 35%;
 padding: 0em 1em 10em 0;
}


#subBannerHome h1 {
 font-size: 6.7vw;
}

#subBannerHome .contact {
 margin-top: 1em;
  margin-bottom: 3em;
}

#subBannerHome .contact a {
 font-size: 1em;
}

#subBannerHome .butS1:after {
  left: 200px;
  height: 3px;
  width: 23vw;
}

#subBannerHome .subBannerBG {
 padding-bottom: 700px;
}